.threeUpWrapDyn .bundle-list{
    padding: 0 20px 10px 20px !important;}
.threeUpWrapDyn .package-name{
        margin:0;
        padding:6px 0;}
.threeUpWrapDyn .bundleofferName{padding:10px  0 0 0;}
.threeUpWrapDyn .price-x-large.price{ line-height: 45px; font-size:50px  !important; padding: 0 5px 0 0;}
.threeUpWrapDyn .price1.price{width:115px; text-align: left;}

.threeUpWrapDyn a.btn {color:#fff;}

.threeUpWrapDyn .bullet ul{
	list-style: disc outside none;
    margin: 5px 0 0 13px;
    padding: 0;
	font-size:12px;
	}

.threeUpWrapDyn.cents{left: 3px; top: -0.35em;}
.threeUpWrapDyn .dollarsign{top: -0.35em;}

.threeUpWrapDyn ul.bullet {
	font-size: 12px !important;
    margin: 20px 0 0 15px;
    padding: 0;
    list-style: disc;
}
.threeUpWrapDyn .btn {
     padding: 12px 5px 12px;
     display:block;
     width:auto;
    margin-right:0;
 }
 .threeUpWrapDyn .btn.green {
    -moz-box-sizing: border-box;
    background: #9ab847; /* Old browsers */
    background: -moz-linear-gradient(top,  #9ab847 0%, #749d00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ab847), color-stop(100%,#749d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9ab847 0%,#749d00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9ab847 0%,#749d00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9ab847 0%,#749d00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9ab847 0%,#749d00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ab847', endColorstr='#749d00',GradientType=0 ); /* IE6-9 */
    border: medium none;
    overflow: hidden;
    padding: 12px 5px 12px;
    position: relative;
	border-radius: 5px;

}

 .threeUpWrapDyn .btn.blue {
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    background-image: -moz-linear-gradient(top, #7bbddd, #2491c6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7bbddd), to(#2491c6));
    background-image: -webkit-linear-gradient(top, #7bbddd, #2491c6);
    background-image: -o-linear-gradient(top, #7bbddd, #2491c6);
    background-image: linear-gradient(to bottom, #7bbddd, #2491c6);
    background-image: -ms-linear-gradient(top, #7bbddd, #2491c6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bbddd', endColorstr='#2491c6');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bbddd', endColorstr='#2491c6')";
    background-color: #0577B2;
    border: medium none;
    overflow: hidden;
    padding: 12px 5px 12px;
    position: relative;
	border-radius: 5px;

}


.threeUpWrapDyn .btn-shop-continue {
    background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%) repeat scroll 0 0 #f0f0f0;
    background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}

.threeUpWrapDyn .wln-btn-continue {
    color: #005b95;
    font-weight: bold;
}
.threeUpWrapDyn .valueTile p {
	margin-bottom: 20px;
	height:auto;
	}
.threeUpWrapDyn .closeCopy {
 background: url("//www.att.com/ecarecms/media/uversedwc/images/modal-close.png") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
 font-size: 0;
 height: 34px;
 padding: 0;
 position: absolute;
 right: -13px;
 text-indent: 0;
 top: -13px;
 width: 34px;
 z-index: 99999;
 cursor: pointer;
 }
.threeUpWrapDyn .modal {
   width: auto;
   left: 44%;
 }
.threeUpWrapDyn .modal-header {
  background: none;
  }
.threeUpWrapDyn .noBdr {
    border:none;
 }
.threeUpWrapDyn .modal-footer {
  padding: 0;
  }
.threeUpWrapDyn .seeOffer-modal-pop{
  width: 750px;
  }
.threeUpWrapDyn .seeOfferContainer{
   border: 1px solid #CCCCCC;
   color: #333333;
   font-size: 13px;
   margin: 10px 0;
   padding: 10px;
   line-height: 18px;
   }
.threeUpWrapDyn .seeOfferterms{
   color:#333;
   font-size: 12px;
   line-height: 18px;
    }
.threeUpWrapDyn #cboxContent{
  left: 0;
  margin: 10px;
  position: relative;
  text-align: left;
  top: 0;}
.threeUpWrapDyn .price-disclaimer.pL5.pT15{width:125px;}
.threeUpWrapDyn .promotionalcontent {
    height: 18px;
	background:#F9F9F9;
	padding: 0 10px;
}
.threeUpWrapDyn .bgGrayGradient {
    background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}
.threeUpWrapDyn .shop-bundles-pricing {
    padding: 15px 0 10px 20px;
}
.threeUpWrapDyn .imgthreeup{height:39px;}
.threeUpWrapDyn  hr {
	background-color: #e3e3e3;
    border: 0 none;
    clear: both;
    color: #e3e3e3;
    height: 1px;
    margin: 0;}
/*added for hruf offers */
.incartimage1 {
    left: 253px;
    top: -2px;
     position: absolute;
}
.incartimage2 {
   right: 341px;
    top: -2px;
     position: absolute;
}
        .incartimage3 {
                right: 27px;
                top: -2px;
                position: absolute;
            }
.col-group {
    display: inline-block;
    margin: 30px 0;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.mT40 {
    margin-top: 40px !important;
}
.col-group .col-2 {
    -moz-box-sizing: border-box;
    background-color: #FFFFFF;
    float: left;
    width: 50%;
}
.col-group .col-2.rounded {
    padding: 0;
    width: 284px;
}
.rounded {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
}
.col-group .col-3 {
    -moz-box-sizing: border-box;
    background-color: #FFFFFF;
    float: left;

}
.col-group .col-3.rounded {
    margin-left: 30px;
    padding: 0;
    width: 284px;
}

.bgGrayGradient {
    background: linear-gradient(to bottom, #FFFFFF 0%, #F0F0F0 100%) repeat scroll 0 0 #F0F0F0;
}
.shop-bundles .price-disclaimer {
    color: #666666;
    font-size: 11px;
    line-height: normal;
}
.pT20 {
    padding-top: 20px !important;
}
.shop-bundles-pricing {
    padding: 20px 0 10px 20px;
}
.shop-bundles-pricing.bgGrayGradient {
    border-radius: 4px 4px 0 0;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix:after {
    clear: both;
}
.pull-left {
    float: left !important;
}
.price1.price-x-large {
    font-family: omnes,Arial;
    font-size: 64px !important;
    font-weight: normal;
    line-height: 64px;
}
.price1 {
    color: #EF6F00;
    font-size: 46px !important;
}
.price1 {
    font-size: 16px;
}
.pT10 {
    padding-top: 10px !important;
}
.pB10 {
    padding-bottom: 10px !important;
}
.text-center {
    text-align: center !important;
}
a {
    color: #005B95;
    font-size: 14px;
}
.content-pad {
    padding: 20px;
}
.content-pad.h191 p {
    font-size: 14px;
}
.content-pad.h191 .p12, .content-pad.h191 .p12 a {
    font-size: 12px;
}
ul.bullet {
    margin: 20px 0 0 13px;
    padding: 0;
	list-style: disc;
}
.text-muted {
    color: #666666;
}
.mT5 {
    margin-top: 5px !important;
}
.mT5 {
    margin-bottom: 5px !important;
}
.mT15 {
    margin-top: 15px !important;
}
.ckavbuttontext{
	color : #ffffff;
	font-weight: bold;
    line-height: 1.5;
}
/*added for hruf offers*/

/*added for replace cart */
.replaceCartModal {
	width: 437px;margin-bottom: 5px;padding: 50px; 
	background: url('/shopcms/media/att/2012/global/bg/bkd-gradient-minicart-210.gif') repeat-x center bottom #fff;
	border: 2px solid #E3E3E3;border-radius: 5px 5px 5px 5px;
}
.rccloseButton {float: right;}
.rc-tip-pop-close-btn{     
	position: absolute !important;
	right: 126px !important;
	top: 0px !important;
	z-index: 100 !important;
}
.replaceCartModalContainer{
	position:relative;
	width: 674px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 15px;
}
.rcmodalButtons{
	margin-bottom: 15px!important;
	position: relative !important;
	top: 20px !important;
}
a.rcbtn1 {
	background-color: #0577b2 !important;
	background-image: none;
	border: 1px solid #27659b;
	border-radius: 4px;
	box-shadow: none;
	box-sizing: border-box;
	color: #ffffff !important;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	letter-spacing: 0.45px;
	margin: 0 10px 0 0 !important;
             _margin: 0 10px 20 0 !important;
	overflow: hidden;
	padding: 10px 15px !important;
	position: relative;
	text-shadow: none;
}
a.rcbtn1 {
	color: #ffffff;
}

.rccancel {
	float: right !important;
	margin: 6px 10px !important;
}
.fs20{
	font-size: 20px !important;
}
.fs14{
	font-size: 14px !important;
}
/*added for replace cart */

    